<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'es', version '2.0'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultsdesc'] = 'Los siguientes parámetros se establecen por defecto al habilitar URKUND en un Módulo de Actividad.';
$string['defaultupdated'] = 'Valores por defecto actualizados';
$string['noreceiver'] = 'No se especificó la dirección de destino';
$string['optout'] = 'Opt-out';
$string['previouslysubmitted'] = 'Enviado previamente como';
$string['report'] = 'informe';
$string['savedconfigsuccess'] = 'Configuración antiplagio guardada';
$string['studentdisclosure_help'] = 'Texto visualizado por los estudiantes en la página de subida de ficheros.';
$string['submitondraft'] = 'Enviar el fichero nada más subirse';
$string['submitonfinal'] = 'Enviar el fichero cuando el estudiante lo envíe para su calificación';
$string['urkund_lang'] = 'Idioma';
$string['urkund_lang_help'] = 'Código de lenguaje proporcionado por URKUND';
$string['urkund_password'] = 'Contraseña';
$string['urkund_password_help'] = 'Contraseña proporcionada por URKUND para acceder a API';
$string['urkund_receiver'] = 'Dirección del receptor';
$string['urkund_show_student_report'] = 'Mostrar al estudiante informe de similaridad';
$string['urkund_show_student_score'] = 'Mostrar puntuación de similitud al alumno';
$string['urkund_show_student_score_help'] = 'La puntuación de similitud es el porcentaje del envío que ha sido emparejado con otros contenidos.';
$string['urkund_studentemail_help'] = 'Esta opción enviará un correo electrónico al estudiante cuando se haya procesado un archivo para informarle que el informe está disponible, el correo electrónico también incluye el enlace de exclusión.';
$string['urkund_username'] = 'Usuario';
$string['useurkund'] = 'Habilitar URKUND';
