<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'es', version '2.0'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Posición absoluta';
$string['addmultipleanswers'] = 'Añadir {$a} elementos más';
$string['addsingleanswer'] = 'Añadir un elemento más';
$string['allornothing'] = 'Todo o nada';
$string['answer'] = 'Texto del elemento';
$string['correctorder'] = 'El orden correcto de estos elementos es el siguiente:';
$string['defaultanswerformat'] = 'Formato de respuesta por defecto';
$string['defaultquestionname'] = 'Coloca los siguientes sucesos en el orden correcto.';
$string['gradedetails'] = 'Detalles de calificación';
$string['gradingtype'] = 'Tipo de calificación';
$string['horizontal'] = 'Horizontal';
$string['layouttype'] = 'Disposición de elementos';
$string['layouttype_help'] = 'Elija entre disponer los elementos horizontal o verticalmente';
$string['longestcontiguoussubset'] = 'Subconjunto más largo contiguo';
$string['longestorderedsubset'] = 'Subconjunto más largo ordenado';
$string['noresponsedetails'] = 'Lo sentimos, ningún detalle está disponible para la respuesta a esta pregunta.';
$string['noscore'] = 'Sin puntuación';
$string['notenoughanswers'] = 'Las preguntas para ordenar deben tener más de {$a} respuestas.';
$string['pluginname'] = 'Poner en orden';
$string['pluginname_help'] = 'Varios elementos aparecen desordenados. Se pueden arrastrar en un orden significativo.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Añadir una pregunta de tipo Poner en orden';
$string['pluginnameediting'] = 'Modificar una pregunta de Poner en orden';
$string['pluginnamesummary'] = 'Colocar los elementos desordenados en un orden significativo.';
$string['positionx'] = 'Posición {$a}';
$string['relativeallpreviousandnext'] = 'Relativo a TODOS los elementos previos y siguientes.';
$string['relativenextexcludelast'] = 'Relativo al elemento siguiente (excluyendo el último).';
$string['relativenextincludelast'] = 'Relativo al elemento siguiente (incluyendo el último).';
$string['relativeonepreviousandnext'] = 'Relativo tanto al elemento anterior como al posterior.';
$string['relativetocorrect'] = 'Relativo a la posición correcta.';
$string['removeeditor'] = 'Eliminar editor HTML';
$string['removeitem'] = 'Eliminar elemento arrastrable';
$string['scoredetails'] = 'A continuación se muestran las puntuaciones de cada elemento de esta respuesta:';
$string['selectall'] = 'Seleccionar todos los elementos';
$string['selectcontiguous'] = 'Seleccionar un subconjunto contiguo de elementos';
$string['selectcount'] = 'Tamaño del subconjunto';
$string['selectcount_help'] = 'El número de elementos que se mostrarán cuando la pregunta aparezca en un cuestionario';
$string['selectrandom'] = 'Seleccione un subconjunto aleatorio de elementos';
$string['selecttype'] = 'Tipo de elemento de selección';
$string['selecttype_help'] = 'Elja si mostrar todos los elementos o un subconjunto de los elementos.';
$string['showgrading'] = 'Detalles de calificación';
$string['showgrading_help'] = 'Elja si mostrar u ocultar detalles del cálculo de la puntuación cuando un estudiante revisa una respuesta a esta pregunta de ordenar.';
$string['vertical'] = 'Vertical';
