<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_profiling', language 'es', version '2.0'.
 *
 * @package     report_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'LLamadas a funciones';
$string['cannotfindanyrunforrunid'] = 'Lo siento, no puedo encontrar la \'{$a}\' ejecución de perfiles';
$string['cannotfindanyrunforurl'] = 'Lo siento, no puedo encontrar ninguna ejecución de perfiles para la URL \'{$a}\' .';
$string['comment'] = 'Comentario';
$string['cputime'] = 'Tiempo CPU';
$string['differencesbetween2runsof'] = 'Diferencias entre dos ejecuciones de {$a}';
$string['executiontime'] = 'Tiempo de ejecución';
$string['lastrunof'] = 'Resumen de la última ejecución de {$a}';
$string['markreferencerun'] = 'Marcar como referencia ejecutar/comentar';
$string['memory'] = 'Memoria utilizada';
$string['pluginname'] = 'Ejecuciones de perfiles';
$string['profilingfocusscript'] = 'Foco en ejecuciones de perfiles para el script: {$a}';
$string['profilingruns'] = 'Ejecuciones de perfiles';
$string['profilingrunsfor'] = 'Ejecuciones de perfiles para {$a}';
$string['referencerun'] = 'Referencia ejecutar/comentar';
$string['runid'] = 'ID ejecución';
$string['summaryof'] = 'Resumen de {$a}';
$string['viewdetails'] = 'Ver detalles del perfil';
$string['viewdiff'] = 'Ver diferencias de perfil con la última ejecución de referencia';
$string['viewdiffdetails'] = 'Ver detalles de diferencias de perfil';
